<p>
  <b>ID: </b> {{item.id}}
  <br>
  <b>Titulo: </b> {{item.title}}
  <br>
  <b>Descricao: </b> {{item.description}}
  <br>
  <b>Finalizado: </b> {{item.finished | bool }} cagar
  <br>
  <b>Data: </b> {{item.date | date:'dd/MM/yyyy'}}
</p>
